pcl::poisson::TriangulationEdge Class Reference

`#include <pcl/surface/3rdparty/poisson4/geometry.h>`

## Public Member Functions

| TriangulationEdge (void)

## Public Attributes

int | pIndex [2]
int | tIndex [2]

## Detailed Description

Definition at line 151 of file geometry.h.

## Constructor & Destructor Documentation

## TriangulationEdge()

pcl::poisson::TriangulationEdge::TriangulationEdge | ( | void |  | ) |

## Member Data Documentation

## pIndex

int pcl::poisson::TriangulationEdge::pIndex[2]

Definition at line 155 of file geometry.h.

Referenced by pcl::poisson::Triangulation< Real >::addTriangle().

## tIndex

int pcl::poisson::TriangulationEdge::tIndex[2]

Definition at line 156 of file geometry.h.

The documentation for this class was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/surface/include/pcl/surface/3rdparty/poisson4/geometry.h